Webhooks
创建 Webhook
为一个业务创建一个新的 webhook.
POST
JavaScript
授权
Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.
请求体
application/json
Filter events to the webhook.
Webhook event will only be sent for events in the list.
Event types for Dodo events
可用选项:
payment.succeeded, payment.failed, payment.processing, payment.cancelled, refund.succeeded, refund.failed, dispute.opened, dispute.expired, dispute.accepted, dispute.cancelled, dispute.challenged, dispute.won, dispute.lost, subscription.active, subscription.renewed, subscription.on_hold, subscription.past_due, subscription.paused, subscription.unpaused, subscription.cancelled, subscription.failed, subscription.expired, subscription.plan_changed, subscription.updated, subscription.update_payment_method, invoice.finalized, invoice.sent, invoice.paid, invoice.payment_failed, invoice.past_due, invoice.reopened, invoice.voided, invoice.marked_uncollectable, license_key.created, payout.created, payout.on_hold, payout.in_progress, payout.failed, payout.success, credit.added, credit.deducted, credit.expired, credit.rolled_over, credit.rollover_forfeited, credit.overage_charged, credit.overage_reset, credit.manual_adjustment, credit.balance_low, abandoned_checkout.detected, abandoned_checkout.recovered, dunning.started, dunning.recovered, entitlement_grant.created, entitlement_grant.delivered, entitlement_grant.failed, entitlement_grant.revoked 响应
200 - application/json
Endpoint created Successfully
最后修改于 2026年4月1日